RubyGems.org

Allows you to use active record with databases that already have an hstore type

installgem install activerecord-postgres-hstore-core
Authors

Jt Gleason

15,668 total downloads 3,473 for this version
Owners

33735f3201079ff7050956d0d6065587

Gemfile
gem 'activerecord-postgres-hstore-core', '~> 0.0.6'
Versions
  1. 0.0.6 February 29, 2012 (10.5 KB)
  2. 0.0.5 February 29, 2012 (10.5 KB)
  3. 0.0.4 February 29, 2012 (10 KB)
  4. 0.0.3 February 29, 2012 (9 KB)
Runtime Dependencies
  1. rails ~> 3.0